body{
    margin: 0px;
    background-color: #ffdfdf
}

nav a{
    text-decoration: none;
    background-color:#03CEA4 ;
    color: rgb(255, 255, 255);
    height: 100px;
    padding: 10px;
    align-items: center;
}

nav a:hover{
    background-color:#00A18A;
    color: #FB4D3D;
    transition: background-color 0.3s ease;
}

nav{
    width: 100%;
    text-decoration: none;
    background-color:#03CEA4 ;
    padding: 9px;
    position: fixed;
    z-index: 90;
}

.header{
    text-align: left;
    color: #9dff00;
    font-size: 2em;
    background-image: url(img/image.png);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    min-height:100px;
    max-height: 1000px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.big-card{
    max-width: 100%;
    min-width: 200px;
    margin-left: 20px;
    margin-right: 20px;
    background-color: #34599570;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(107, 8, 8, 0.2);
    -webkit-backdrop-filter: blur(.2rem);
    backdrop-filter: blur(0.2rem);
    padding: 10px;
}

.card-view{
    color:#345995 ;
    display: flex;
    flex-wrap: wrap;
    margin: 0px;
}
.card{
    min-height: 20px;
    max-height: fit-content;
    background-color: #FB4D3D;
    margin: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(107, 8, 8, 0.2);
    cursor: pointer;

}

.card h2{
    text-align: center;
    margin: 20px;
    vertical-align: middle;
    font-size: 2em;
}

.card img{
    margin-bottom: 0px;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 10px;
    background-image: url(img/cover.png);
    background-size: cover;
}

.card p{
    margin-top: 0px;
    margin-bottom: 10px;
}

h1{
    margin-top: 0px;
}

.naev{
    text-decoration: none;
    background-color:#03CEA4 ;
    padding: 9px;
    height: 22px;
}
 
a{
    text-decoration: none;
    color:#345995 ;
}

.footer{
    background-color: #345995;
    margin: 0px;
    padding: auto;
    height: 50px;
}

.footer p{
    margin: 0px;
    padding: auto;
}

.about_me{ 
    min-height: 300px;
    background-color: #c9e8e2;
    margin: 0px;
    border-radius: 20px;
    margin: 10px;
}

.about_me img{ 
    max-height: 300px;
    min-height: 10px;
    min-width: fit-content;
    float: left;
    border-radius: 20px 0px 0px 20px;
    margin-right: 20px;
} 

.about_me p{
    display: inline; 
}

.about_me h1{ 
    display: inline;
} 
 
.about_me h2{
    font-size: 2em;
    display: inline;
}

.about_me ul li{
    list-style-type:disc;
    margin: 10px;
}


h2{
    font-size: 2em;
}